.about {
    display: flex;
    flex-direction: column;
    align-items: center;

    height: 90vh;
    background: rgb(255, 255, 255);
    background: linear-gradient(308deg, rgba(255, 255, 255, 1) 7%, rgba(129, 194, 223, 1) 47%, rgba(0, 212, 255, 1) 100%);
}



.about-container {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    width: 70%;
    margin-top: 10rem;
}

.about-left {
    height: 70%;
    margin: 2rem;
}


.about-right {
    max-width: 90%;
}

.text-about-left {
    font-size: 3rem;
    margin-bottom: 1.8rem;
}

.p-aboout-left {
    text-align: justify;
    font-size: 1.4rem;
}


.new-tech-photo {
    border-radius: 0 10rem 0 0;
}

@media only screen and (max-width: 1024px) {


    .about-container {
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
        width: 70%;
        margin-top: 8rem;
    }

    .about-left {
        height: 80%;
        margin: 2rem;
    }


    .about-right {
        width: 200rem;
    }

    .text-about-left {
        margin-bottom: 1.8rem;
    }

    .p-about-left {
        text-align: justify;
        font-size: 1.1rem;
    }


    .new-tech-photo {
        width: 100%;
    }
}

@media only screen and (max-width: 768px) {

    .about {
        background: rgb(92, 197, 245);

    }

    .about-right {
        width: 200rem;
    }

    .new-tech-photo {
        width: 100%;
    }
}

@media only screen and (max-width: 425px) {
    .about-container {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        width: 70%;
        margin-top: 10rem;
    }

    .about {
        background: rgb(92, 197, 245);
        height: 100%;

    }

}

@media only screen and (max-width: 1024px) {}